Please Help!!

New Member
Joined
May 27, 2005
Messages
4
Best answers
0
I have Hl version 1.11.0,Full esf 123b,steam.I installed in this order:First steam,then hl,then 1.11.0,then Full esf 123b and i have original hl cd-key,but when i try to enter the server it says that thing about dll.Should i dont install 1.11.0 ver for HL?Please tell me what to install exactly and in what order.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top